{
  "name": "全能查",
  "appid": "__UNI__CC3DA09",
  "description": "",
  "versionName": "1.0.0",
  "versionCode": "104",
  "transformPx": false,
  "app-plus": {
    "usingComponents": true,
    "nvueStyleCompiler": "uni-app",
    "compilerVersion": 3,
    "splashscreen": {
      "alwaysShowBeforeRender": true,
      "waiting": true,
      "autoclose": true,
      "delay": 0
    },
    "modules": {
      "Payment": {}
    },
    "distribute": {
      "android": {
        "permissions": [
          "<uses-permission android:name=\"android.permission.INTERNET\"/>",
          "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
          "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>"
        ],
        "package": "com.quannengcha.app"
      },
      "ios": {
        "privacyDescription": {
          "NSLocalNetworkUsageDescription": "需要访问您的网络来提供更好的服务"
        },
        "idfa": false,
        "bundleIdentifier": "com.allinone.check"
      },
      "sdkConfigs": {
        "payment": {
          "appleiap": {
            "inAppPurchase": true
          },
          "alipay": {
            "__platform__": [
              "ios",
              "android"
            ]
          }
        }
      },
      "icons": {
        "android": {
          "hdpi": "src/static/icons/72x72.png",
          "xhdpi": "src/static/icons/96x96.png",
          "xxhdpi": "src/static/icons/144x144.png",
          "xxxhdpi": "src/static/icons/192x192.png"
        },
        "ios": {
          "appstore": "src/static/icons/1024x1024.png",
          "ipad": {
            "app": "src/static/icons/76x76.png",
            "app@2x": "src/static/icons/152x152.png",
            "notification": "src/static/icons/20x20.png",
            "notification@2x": "src/static/icons/40x40.png",
            "proapp@2x": "src/static/icons/167x167.png",
            "settings": "src/static/icons/29x29.png",
            "settings@2x": "src/static/icons/58x58.png",
            "spotlight": "src/static/icons/40x40.png",
            "spotlight@2x": "src/static/icons/80x80.png"
          },
          "iphone": {
            "app@2x": "src/static/icons/120x120.png",
            "app@3x": "src/static/icons/180x180.png",
            "notification@2x": "src/static/icons/40x40.png",
            "notification@3x": "src/static/icons/60x60.png",
            "settings@2x": "src/static/icons/58x58.png",
            "settings@3x": "src/static/icons/87x87.png",
            "spotlight@2x": "src/static/icons/80x80.png",
            "spotlight@3x": "src/static/icons/120x120.png"
          }
        }
      }
    },
    "background": "#000000",
    "compatible": {
      "ignoreVersion": true
    }
  },
  "quickapp": {},
  "mp-weixin": {
    "appid": "",
    "setting": {
      "urlCheck": false
    },
    "usingComponents": true,
    "darkmode": false,
    "themeLocation": "theme.json"
  },
  "mp-alipay": {
    "usingComponents": true
  },
  "mp-baidu": {
    "usingComponents": true
  },
  "mp-toutiao": {
    "usingComponents": true
  },
  "uniStatistics": {
    "enable": false
  },
  "vueVersion": "3",
  "h5": {
    "darkmode": false,
    "themeLocation": "theme.json"
  }
}